[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision")]
resource_unfolds=["res://tree.tscn::CylinderMesh_8mhna", PackedStringArray(), "res://tree.tscn::SphereMesh_08bm1", PackedStringArray(), "res://tree.tscn::CylinderShape3D_6rh3f", PackedStringArray()]
nodes_folded=[]
